@echo off

co.exe 0

:floor
cafloor.exe
if errorlevel 255 goto webedone
if errorlevel 30 goto rd
if errorlevel 29 goto pg
if errorlevel 28 goto cs
if errorlevel 27 goto cr
if errorlevel 26 goto to
if errorlevel 25 goto gs
if errorlevel 24 goto sh
if errorlevel 23 goto ho
if errorlevel 22 goto gr
if errorlevel 21 goto og
if errorlevel 20 goto fj
if errorlevel 19 goto se
if errorlevel 18 goto ls
if errorlevel 17 goto hl
if errorlevel 16 goto fb
if errorlevel 15 goto ps
if errorlevel 14 goto bu
if errorlevel 13 goto df
if errorlevel 12 goto ft
if errorlevel 11 goto rl
if errorlevel 10 goto webedone
if errorlevel 9 goto th
if errorlevel 8 goto s7
if errorlevel 7 goto s5
if errorlevel 6 goto d5
if errorlevel 5 goto wd
if errorlevel 4 goto jw
if errorlevel 3 goto vp
if errorlevel 2 goto bc
if errorlevel 1 goto bj
if errorlevel 0 goto webedone

:bj
cabj
if errorlevel 0 goto floor
goto webedone

:bc
cabc
if errorlevel 0 goto floor
goto webedone

:vp
cavp
if errorlevel 0 goto floor
goto webedone

:jw
cajw
if errorlevel 0 goto floor
goto webedone

:wd
cawd
if errorlevel 0 goto floor
goto webedone

:d5
ca5d
if errorlevel 0 goto floor
goto webedone

:s5
ca5s
if errorlevel 0 goto floor
goto webedone

:s7
ca7s
if errorlevel 0 goto floor
goto webedone

:th
catx
if errorlevel 0 goto floor
goto webedone

:rl
carl
if errorlevel 0 goto floor
goto webedone

:ft
caft
if errorlevel 0 goto floor
goto webedone

:df
cadf
if errorlevel 0 goto floor
goto webedone

:bu
cabu
if errorlevel 0 goto floor
goto webedone

:ps
caps
if errorlevel 0 goto floor
goto webedone

:fb
cafb
if errorlevel 0 goto floor
goto webedone

:hl
cahl
if errorlevel 0 goto floor
goto webedone

:ls
cals
if errorlevel 0 goto floor
goto webedone

:se
case
if errorlevel 0 goto floor
goto webedone

:fj
cafj
if errorlevel 0 goto floor
goto webedone

:og
caog
if errorlevel 0 goto floor
goto webedone

:gr
cagr
if errorlevel 0 goto floor
goto webedone

:ho
caho
if errorlevel 0 goto floor
goto webedone

:sh
cash
if errorlevel 0 goto floor
goto webedone

:gs
cags
if errorlevel 0 goto floor
goto webedone

:to
cato
if errorlevel 0 goto floor
goto webedone

:cr
cacr
if errorlevel 0 goto floor
goto webedone

:cs
cacs
if errorlevel 0 goto floor
goto webedone

:pg
capg
if errorlevel 0 goto floor
goto webedone

:rd
card
if errorlevel 0 goto floor
goto webedone

:webedone
co.exe 1

